Bug 709679 - as7: implement JVM info
as7: implement JVM info
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.2
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2011-06-01 07:31 EDT by Heiko W. Rupp
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2011-06-01 07:31:36 EDT
Several places in the management model provide JVM info
- read/display/update needs to be provided

- there should be an option to provide the effective info (may be broken out in its own BZ and implemented later, after as7 has such a feature)
Comment 1 Heiko W. Rupp 2011-08-16 16:19:35 EDT
Pushed to 4.2 as this depends on as7 actually implementing that stuff
Comment 2 Charles Crouch 2011-10-04 14:07:13 EDT
Setting priority on enhancements to as7 plugin to high. They don't block the JON3 release, but will be needed for subsequent release
Comment 3 Heiko W. Rupp 2012-02-14 12:01:34 EST
Woks on standalone - needs more work for domain. See https://issues.jboss.org/browse/AS7-3678
Comment 4 Charles Crouch 2012-04-09 18:20:48 EDT
Now AS7-3678 has been resolved, what are the next steps?
Comment 5 Heiko W. Rupp 2012-04-10 16:36:53 EDT
View on Platform mbeans is present
Comment 6 Heiko W. Rupp 2013-09-02 03:21:12 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.